@charset "UTF-8";
/*样式重置*/

/*全局控制*/
body{margin:0;padding:0;font-size:12px;line-height:22px;font-family:-apple-system,BlinkMacSystemFont,FontAwesome,"Segoe UI","Helvetica Neue",Arial,"Pingfang SC","Microsoft Yahei","WenQuanYi Micro Hei",sans-serif;-webkit-text-size-adjust:none;}
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,p{margin:0;padding:0;}
input,select,textarea{font-size:12px;line-height:16px;}img{border:0;}ul,li{list-style-type:none;}
a{color:#333;text-decoration:none;}
.tc{text-align:center;}.tl{text-align:left;}.tr{text-align:right;}
.dis{display:block;}.undis{display:none;}
.fl{float:left;}.fr{float:right;}.cl{clear:both;}.fb{font-weight:bold;}.fnb{font-weight:200;margin-left:-1px;}
.hr_1,.hr_10{font-size:1px;line-height:1px;clear:both;}
.hr_1{height:1px;}.hr_10{height:10px;}
input[type="text"]:focus,input[type="password"]:focus,textarea:focus{outline:none;}
em,
i {
    font-style: normal;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
    cursor: pointer;
    color: #333;
}

a:focus {
    outline: none;
}

b {
    font-weight: normal;
}

img {
    border: none;
    vertical-align: top;
}

/*header*/
.eb-header{position: fixed;
    z-index: 20;
    width: 100%;
    background: transparent;
    transition: height .3s ease; background-color:#fff; top:0;
	border-bottom:1px solid #ececec;
	}
.eb-min{
	display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    max-width: 1360px;
    margin: 0 auto;
    transition: all .3s;
	height:80px;
	}
.eb-header .top-left{
	display: flex;
    flex-direction: row;
    align-items: center;
    height: 100%;
	}
.eb-header .top-left .logo-img{
    margin-right: 22px;
    cursor: pointer;
	}
.eb-header .top-left a, .eb-header .top-left .home-page span{display: flex;
    align-items: center;
    height: 80px;
    padding-right: 15px;
    padding-left: 15px;
    font-weight: 400;
    font-size: 18px;
	margin-right: 8px;
    cursor: pointer;
	transition:all .3s ease;
	color:#333333;
	}
.eb-header .top-right{
	display: flex;
    flex-direction: row;
    align-items: center;
	}
.eb-header .top-right a.ly-ban{
	display: flex;
    align-items: center;
    height: 80px;
    padding-right: 12px;
    font-size: 20px;
    cursor: pointer;
	transition:all .3s ease;
	color:#285fff;
	font-weight:700;
	}

.eb-header .top-right a.b-ban{
	display: flex;
    align-items: center;
    justify-content: center;
    width: 90px;
    height: 32px;
    border-radius: 16px;
    cursor: pointer;
    transition: background-color .3s ease;
	color:#fff;
	background-color:#121212;
	margin-left:15px;
	}
.banner{ width:100%; height:300px;}
.eb-header .top-left ul{
	position: fixed;
    background: #fff;
	z-index:999;
	width:100%;
	left:0; top:80px;
	box-shadow:0 10px 30px 0 rgba(0, 0, 0, 0.08);
	display:none;
	border-top:1px solid #ddd;
	}
.eb-header .top-left ul .head-box{ width:1280px; margin:30px auto 50px; overflow:hidden;}	
	
.eb-header .top-left ul li{ height:60px; margin-top:10px;}
.eb-header .top-left ul li dd{ width:50px; float:left; height:50px;}
.eb-header .top-left ul li dd img{ width:50px; height:50px;}
.eb-header .top-left ul li dt{ margin-left:20px;}
.eb-header .top-left ul li dt h5{ font-size:16px; color:#1d1d1f; font-weight:500;}
.eb-header .top-left ul li dt p{ font-size:14px;}
.eb-header .top-left .home-page:hover ul{ display: inline-block;}
.eb-phead{width:100%;height:60px;position:relative;z-index:99; margin:0 auto; display:none; border-bottom:1px solid #dddddd;}
.eb-phead .logo{float:left;margin-top:15px;}

.eb-phead .menu{width:38px;height:38px; background:url("../img/menu-on.png") no-repeat center center;position:fixed;right:2%;top:8px;z-index:999;border:2px #eaeaea solid;-webkit-transition:all .3s;transition:all .3s;}
.eb-phead .menu:hover{ background:#eaeaea url("../img/menu-on.png") no-repeat center center;}

.maskt{width:100%;height:100%;background:#000;-webkit-opacity:0.5;opacity:0.5;filter:Alpha(opacity=50);z-index:9999;position:fixed;top:0;left:0;display:none;}

.sitemap{width:100%;background:#fff;z-index:10000;position:fixed;right:-100%;top:0;padding-bottom:100; height:100%;/**/}
.sitemapCon{width:100%;/**/height:700px;overflow-x:hidden;overflow-y:auto;}
.sitemap-head{width:100%;height:60px; background:#0068ff;}
.sitemap-head h2{font-size: 16px;color:#fff;line-height:60px;float:left; margin-left:2%;}
.sitemap-head a{width:36px;height:36px;background:url("../img/close.png") no-repeat center center; background-size:cover;float:right;margin-top:11px; margin-right:2%;}
.sitemap-con{width:94%;padding:20px 3% 0 3%;height:630px;padding-bottom:20px;overflow-x:hidden;overflow-y:auto;}
.sitemap-con dl{width:100%; padding-bottom:10px;margin-bottom:12px;border-bottom:2px #f4f4f4 solid; overflow:hidden;}
.sitemap-con dt{font-size:16px;color:#333333;font-weight::bold; padding-bottom:10px;}
.sitemap-con dd{float:left;margin:0px 20px 5px 0px;}
.sitemap-con dd a{font-size:12.5px;color:#999999;}

.eb-header .top-left ul .head-box .head-boxleft{ width:340px; float:left; margin-right:50px; overflow:hidden; border-right:1px solid #dcdcdc;}
.eb-header .top-left ul .head-box .head-boxleft a{ display:block; padding:15px; height:auto; overflow:hidden;}
.eb-header .top-left ul .head-box .head-boxleft a .box-img{ width:46px; height:46px; float:left; margin-right:15px;}
.eb-header .top-left ul .head-box .head-boxleft a .box-img img{ width:46px;}
.eb-header .top-left ul .head-box .head-boxleft a .box-info{ font-size:16px; float:left;}
.eb-header .top-left ul .head-box .head-boxleft a .box-info span{ height:auto; font-size:16px; padding:0;}
.eb-header .top-left ul .head-box .head-boxleft a .box-info p{ font-size:14px; padding:0; height:auto; color:#999; margin-top:5px;}
.eb-header .top-left ul .head-box .head-right{ overflow:hidden;}
.eb-header .top-left ul .head-box .head-right .hd-tit{ font-size:16px; color:#333;}
.eb-header .top-left ul .head-box .head-right .hd-list{ overflow:hidden;}
.eb-header .top-left ul .head-box .head-right .hd-list dl{ width:33.33%; float:left; overflow:hidden; margin-top:30px;}
.eb-header .top-left ul .head-box .head-right .hd-list dl dd{ width:20px; float:left; margin-right:10px;}
.eb-header .top-left ul .head-box .head-right .hd-list dl a{ padding:0; height:auto; display:inline-block; font-size:14px; margin:0;}
.eb-header .top-left ul .head-box .head-right .hd-list dl dd img{ width:20px;}
.eb-header .top-left ul .head-box .head-right .hd-list dl a dt{ float:left;}
.eb-header .top-left ul .head-box .head-right .hd-list dl a dt span{ font-size:16px; height:auto; padding:0; margin:0;}
.eb-header .top-left ul .head-box .head-right .hd-list dl a dt p{ font-size:14px; color:#999; margin-top:3px;}
.eb-header .top-left ul .titt{ font-size:18px; line-height:20px; font-weight:600; color:333; padding-left:10px; border-left:5px solid #285fff;}
.eb-header .top-left ul .head-box1{display: grid
;
    grid-template-columns: repeat(4, 1fr);
    grid-column-gap: 20px;}
.eb-header .top-left ul .head-box li{ display: flex
;
    align-items: center;
    background: #EEF4FE;
    border-radius: 12px;
    color: #333333;
    font-size: 16px;
    font-weight: 600;
    box-sizing: border-box;
    padding: 0px 32px;
    margin-bottom: 20px; height:80px;}
.eb-header .top-left ul .head-box li a{ height:auto; padding:0; margin:0;}
.eb-header .top-left ul .head-box li a dt { margin-left:0;}
.eb-header .top-left ul .head-box li a dt img{ width:26px;}
.eb-header .top-left ul .head-box li a dd{ font-size:16px; margin-left:10px; width:auto; height:auto;}
/*幻灯片*/

.fullSlide{ position:relative; margin:81px auto 0; }

.fullSlide .bd{ position:relative; z-index:0; }

.fullSlide .bd li{width:100%; overflow:hidden;}

.fullSlide .bd li .info{ width:60%; margin:0 auto; overflow:hidden; margin-top:80px; text-align:center;}

.fullSlide .bd li .info h1{ font-size:36px; line-height:40px; color:#fff;}

.fullSlide .bd li .info p{ font-size:14px; line-height:24px; color:#fff; margin-top:30px; margin-bottom:50px;}

.fullSlide .bd li .info a{ display:inline-block; padding:8px 30px; border:1px solid #fff; font-size:18px; color:#fff; border-radius:5px;}

.fullSlide .hd{position:relative; z-index:1; margin-top:-40px; height:30px; line-height:30px;  text-align:center;}

.fullSlide .hd ul{ text-align:center;  padding-top:5px;  }

.fullSlide .hd ul li{ cursor:pointer; display:inline-block; width:8px; height:8px; margin:5px; border:2px solid #fff; overflow:hidden; 

			font-size:0; border-radius:50%;}

.fullSlide .hd ul .on{ background:#fff; }

.fullSlide .bd li img {
	display:block;
	width:100%;
    visibility: visible !important;
    -webkit-animation: scaleUpDown 5s forwards cubic-bezier(0.250, 0.460, 0.450, 0.940);
    animation: scaleUpDown 5s forwards cubic-bezier(0.250, 0.460, 0.450, 0.940);
}

@-webkit-keyframes scaleUpDown {
    from {
        -webkit-transform: scale(1.08);
        transform: scale(1.08);
    }
    to {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}
@keyframes scaleUpDown {
    from {
        -webkit-transform: scale(1.08);
        transform: scale(1.08);
    }
    to {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}



.dlog-big {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    display: none;
}

.dlog-big .dlog-big-ms {
    width: 100%;
    height: 100%;
    position: absolute;
    background: rgba(0, 0, 0, 0.5);
    z-index: 1002;
}

.dlog-big-m {
    /*overflow: hidden;*/
    width: 800px;
    height: 500px;
    background: #FFFFFF;
    opacity: 1;
    border-radius: 20px;
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 1003;
    transform: translate(-50%, -50%);
}

.dlog-big-m1 {
    width: 700px;
    height: 410px;
    background: #FFFFFF;
    opacity: 1;
    border-radius: 20px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.dlog-big-m-left {
    width: 100%;
    height: 100%;
    position: relative;
}

.dlog-big-m-left .left-back {
    width: 100%;
    height: 100%;
    border-radius: 8px;
}

.dlog-big-m-left .left-msks {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border-radius: 4px;
}

.dlog-big-m-left .left-msks .left-new-ico {
    width: 50px;
    height: 50px;
    position: absolute;
    right: 305px;
    top: 34px;
    border-radius: 50%;
    overflow: hidden;
}
.dlog-big-m-left .left-msks .left-new-ico-shiyong {
    width: 50px;
    height: 50px;
    position: absolute;
    right: 305px;
    top: 34px;
    border-radius: 50%;
    overflow: hidden;
}

.dlog-big-m-left .left-msks .left-new-ico img {
    width: 100%;
    height: 100%;
}
.dlog-big-m-left .left-msks .left-new-ico-shiyong img {
    width: 100%;
    height: 100%;
}

.dlog-big-m-left .left-msks .left-new-code {
    width: 200px;
    height: 200px;
    position: absolute;
    right: 85px;
    top: 180px;
    overflow: hidden;
}


.dlog-big-m-left .left-msks .left-new-code-run {
    width: 267px;
    height: 283px;
    position: absolute;
    right: 61px;
    top: 136px;
    overflow: hidden;
}

.dlog-big-m-left .left-msks .left-new-code img {
    width: 100%;
    height: 100%;
}

.dlog-big-m-left .left-msks .left-new-code-shiyong img, .dlog-big-m-left .left-msks .left-new-code-shiyong-1 img {
    width: 100%;
    height: 100%;
}
.dlog-big-m-left .left-msks .left-new-phone {
    position: absolute;
    right: 69px;
    bottom: 23px;
    font-size: 14px;
}

.dlog-big-m-left .close-new-big {
    cursor: pointer;
    width: 25px;
    height: 25px;
    position: absolute;
    right: 10px;
    top: 8px;

}

.dlog-big-m-left .close-new-big img {
    width: 100%;
    height: 100%;
}

.dlog-big-modal {
    display: block;
    animation: dialog-fade-in 0.4s linear;
}

.eb-index6{ width:100%; overflow:hidden; background-color:#eff5ff; padding:100px 0;}
.eb-index6 .tm{ text-align:center; font-size:50px; line-height:65px; font-weight:700;}
.eb-index6 .tn{ text-align:center; font-size:30px; line-height:40px; margin-top:10px; margin-bottom:35px;}
.eb-index6 .twx{ text-align:center; width:360px; margin:0 auto; overflow:hidden;}
.eb-index6 .twx .weixin{ width:120px; height:120px; background-color:#fff; float:left; border-radius:8px;}
.eb-index6 .twx .weixin img{ vertical-align:middle; margin-top:5px; width:100px;}
.eb-index6 .twx1{ width:220px; float:right; font-size:16px; line-height:24px; text-align:left;}
.eb-index6 .twx1 span{ display:block; margin-top:5px;}
.eb-index6 .twx1 a{ display:inline-block; margin-top:15px; padding:5px 25px; background-color:#1472ff; color:#fff; border-radius:8px;}

/*footer*/
.eb-footer{ width:100%; padding-top:80px; background-color:#1d1d1f; padding-bottom:60px; overflow:hidden;}
.eb-main{
    max-width: 1360px;
    padding: 0 30px;
	margin:0 auto;
	}
.eb-main01{
    width: 100%;
   max-width: 1360px;
	margin:0 auto;
	}	
.eb-footimg{
	width: 133px;
    height: 43px;
    cursor: pointer;
	float:left;
	}	
.eb-foot{
    color: #fff;
	width:224px;
	float:left;
	}
.eb-foot2{ width:180px;float:left;}
.eb-foot4{ width:230px;float:left;}
.eb-foot span{
	margin-bottom: 24px;
    font-weight: 600;
    font-size: 16px;
	display:inline-block;
	margin-bottom:10px;
	width:100%;
	}
.eb-foot div a{ color:#fff; font-size:14px; line-height:34px; cursor:pointer;}
.eb-bottom{ width:100%; background-color:#1d1d1f; padding:20px 0; border-top:1px solid #39393d; text-align:center;}
.eb-bottom span{ font-size:14px; color:#8e97ae; align-self: center;}
.eb-bottom span a{ color:#8e97ae; margin-left:10px;}
.eb-foot4 div{ color:#fff; font-size:14px; line-height:34px;}
.eb-foot4 div img{ vertical-align:middle; width:120px;}
.eb-foot4 .wx{ margin-top:20px;}
.eb-foot1, .eb-foot3{ width:294px;}
.eb-foot1 div, .eb-foot3 div{ width:50%; float:left;}

.eb-footm{ float:right;}

.m-box {
	height: auto;
	overflow: hidden;
}
.m-box-min {
    margin: 0 auto;
    text-align: center;
}

.m-box-min h3 {
    font-size: 45px;
    font-weight: 700;
    color: #353535;
	line-height:45px;
}
.m-box-min .sub-title{ font-size:24px; line-height:30px; color:#666; margin-top:30px;}
.m-box2 {
    padding: 80px 0;
}
.page-width-1300 {
    width: 1360px;
	margin:0 auto;
}
.s-tab {
    height: 75px;
    border-bottom: 2px solid rgba(6, 15, 26, 0.05);
    display: flex;
    margin: 50px auto 0 auto;
    justify-content: space-between;
}

.s-tab-item {
    height: 75px;
    cursor: pointer;
    display: inline-block;
}

.s-tab-item span {
    display: inline-flex;
    align-items: center;
    height: 100%;
    font-size: 18px;
    color: #333333;
}

.s-tab-item span img {
    width: 32px;
    height: 32px;
}

.s-tab-item span em {
    font-style: normal;
    margin-left: 10px;
}

.s-tab-active span {
    border-bottom: 2px solid #1472ff;
}

.s-tab-active span em {
    color: #1472ff;
}
.s-introduce {
    height: auto;
    overflow: hidden;
    margin-top: 40px;
    min-height: 300px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0;

}

.s-introduce .s-introduce-left {
    width: 505px;
    text-align: left;
}

.s-introduce .s-introduce-left h3 {
    font-size: 26px;
    font-weight: 400;
    color: #1A1A1A;
}

.s-introduce .s-introduce-left p {
    font-size: 20px;
    color: #767676;
    font-weight: 400;
    height: 100px;
    margin: 20px 0 50px 0;
}

.s-introduce .s-introduce-left ul li {
    width: 50%;
    display: flex;
    align-items: center;
    float: left;
    margin-bottom: 30px;
}

.s-introduce .s-introduce-left ul li div {
    width: 36px;
    height: 36px;
}

.s-introduce .s-introduce-left ul li div img {
    width: 100%;
    height: 100%;
}

.s-introduce .s-introduce-left ul li span {
    margin-left: 16px;
    font-size: 18px;
    font-weight: 400;
    color: #666666;
}

.s-introduce .s-introduce-left .s-introduce-left-btn .border-red {
    margin-left: 24px;
}

.s-introduce .s-introduce-right {
    height: auto;
}

.s-introduce .s-introduce-right img {
    width: 100%;
    height: auto;
}
.min-btn-mag40 {
    margin-top: 40px;
}
.min-btn-margin-14 button {
    width: 128px;
    height: 48px;
    border-radius: 4px;
    font-size: 18px;
	cursor: pointer;
	background: #1472ff;
	color: #ffffff;
    border: none;
	line-height: 46px;
	margin:0 20px;
}
.swiper .swiper-wrapper .swiper-slide {
	padding: 0 !important;
}
.s-introduce .swiper .swiper-wrapper .swiper-slide {
    min-height: 300px;
    display: flex
;
    align-items: center;
    justify-content: space-between;
    padding: 0;
	box-sizing: border-box;
}
.cont-box{ overflow:hidden; width:100%; background-color:#F5F8FF;}
.cont-box .cont-img{ width:50%; float:left; overflow:hidden; max-height:500px;}
.cont-box .cont-img img{ width:100%; vertical-align:middle;}
.cont-box .cont-info{ width:50%; float:left; overflow:hidden;}
.cont-box .cont-info .info{ margin-left:10%; margin-top:8%; text-align:left; margin-right:10%;}
.cont-box .cont-info .info .tit{ color:#191919; font-size:36px; line-height:45px; margin-bottom:20px;}
.cont-box .cont-info .info .tit1{ font-size:24px; line-height:30px; color:#333333; margin-bottom:10px;}
.cont-box .cont-info .info .list{ overflow:hidden;}
.cont-box .cont-info .info .list .item{ font-size:18px; line-height:28px; color:#666; margin-top:25px; background:url(../img/icont.png) left center no-repeat; padding-left:25px;}
.swiper-height-auto .swiper-slide-active {
    height: auto;
}
.m-box-min h3 span{ color:#285fff;}

.m-box3{align-items: center;
    background-color: #edf4ff;
    background-image: url(../img/bg1.jpg), url(../img/bg2.jpg);
    background-position: top, bottom;
    background-repeat: no-repeat, no-repeat;
    background-size: 100% 500px, 100% 500px;
    display: flex
;
    flex-direction: column;
    padding: 90px 0;}

.siyuzhibo{ 
overflow:hidden;
background-color:#fff; border-radius:24px;
box-shadow:0 -20px 60px -10px rgba(62,75,96,.07058823529411765);
padding:20px;
margin-bottom:50px;
margin-top:50px;
text-align:left;
}
.siyuzhibo .sy-left{float:left; overflow:hidden; width:50%;}
.siyuzhibo .sy-left .sy-box{ padding-left:30px; padding-right:30px;}
.siyuzhibo .sy-left .title{ margin-bottom:30px; color:#1d1d1f; margin-top:60px; font-size:40px; line-height:54px; font-weight:700;}
.siyuzhibo .sy-left .title p{ font-size:20px; line-height:30px;}
.siyuzhibo .sy-right{ width:50%; float:right; overflow:hidden; border-radius:24px;}
.siyuzhibo .sy-right img{ width:100%;}
.siyuzhibo .sy-left .tip-list{ overflow:hidden;}
.siyuzhibo .sy-left .tip-list .item{ margin-bottom:15px; color:#1d1d1f; font-size:20px; font-weight:600; line-height:35px;}
.siyuzhibo .sy-left .tip-list img{ width:20px; margin-right:15px; margin-top:10px;}

.siyuzhibo01 .sy-left{ float:right;}
.siyuzhibo01 .sy-right{ float:left;}
.m-box4{ padding:90px 0;}

.rank-six{
    width: 100%;
    box-shadow: 0px 0px 10px #f3f3f3;
    display: flex;
    flex-wrap: wrap;
	margin-top:50px;
}
.rank-six li{
    width: 25%;
    position: relative;
}
.rank-six li:nth-child(9){ width: 25%;
    position: relative;
}
.rank-six li::after{
    position: absolute;
    width: 1px;
    height: calc(100% - 100px);
    top: 50px;
    right: 0px;
    content: "";
    background-color: #dcdcdc;
}
.rank-six-item{
    padding: 50px 0px;
    display: flex;
    flex-direction: column;
	margin:0 20px;
}
.rank-six li:nth-child(1) .rank-six-item,
.rank-six li:nth-child(2) .rank-six-item,
.rank-six li:nth-child(3) .rank-six-item,
.rank-six li:nth-child(4) .rank-six-item{
    border-bottom: 1px solid #dcdcdc;
}
.rank-six li:nth-child(4n+4)::after{
    background-color: transparent;
}

.rank-six-info h4{
    font-weight: bold;
    font-size: 22px;
    line-height: 24px;
    margin-bottom: 10px;
	text-align:center;
}


.rank-six-info{
    margin-top: 15px;
    text-align: left; margin-bottom:20px;
}
.rank-six-item:hover .rank-six-info h4{
    color: #285fff;
	
}
.rank-six-info p{
    color: #666;
    line-height: 28px;
    font-size: 13px;
  /*  min-height: 140px;*/
}



.eb-index3{ background-color: #edf4ff;
    background-image: url(../img/bg1.jpg), url(../img/bg2.jpg);
    background-position: top, bottom;
    background-repeat: no-repeat, no-repeat;
    background-size: 100% 500px, 100% 500px;
    display: flex
;
    flex-direction: column;
    padding: 90px 0;}
.slideTxtBox{ width:100%; overflow:hidden; text-align:left; margin-top:50px;}
.tab-hd{ text-align:center; margin-bottom:45px;}
.tab-hd li{ display:inline-block; margin:0 20px;}
.tab-hd li span{ display:inline-block; background-color:#dde4f1; border-radius:25px; padding:15px 35px; font-size:18px; font-weight:600; cursor:pointer;}
.tab-hd li.on span{ background-color:#1d1d1f; color:#fff;}
.tab-bd{ overflow:hidden; padding:50px; background-color:#fff; border-radius:24px;}
.tab-bd .tim{ font-size:36px; line-height:40px; color:#1d1d1f; font-weight:700; margin-bottom:15px; margin-top:20px;}
.tab-bd .tt{ font-size:24px; line-height:30px;}
.tab-bd .tt1{ width:100%; overflow:hidden; margin-top:50px;}
.tab-bd .tt1 dl{ width:10.5%; float:left; overflow:hidden; margin-right:2%;}
.tab-bd .tt1 dl div{ border:1px solid #dde4f1; padding:25px 20px; overflow:hidden; text-align:center; border-radius:15px;}
.tab-bd .tt1 dl div img{ width:26px; height:26px;}
.tab-bd .tt1 dl div p{ font-size:16px; margin-top:5px;}
.tab-bd .hr{ width:100%; height:1px; overflow:hidden; background-color:#dde4f1; margin-top:30px; margin-bottom:30px;}
.tab-bd .h-right{ width:100%; float:right; overflow:hidden;}
.tab-bd .h-right img{ width:100%;}

.index5{ overflow:hidden; position:relative;}
.index5 .mask {
	position: absolute;
	width: 200px;
	height: 480px;
	z-index: 10;
}
.index5 .left-mask {
	background: linear-gradient(91deg, #FFFFFF 0%, rgba(255, 255, 255, 0) 99%);
	left: 0;
}
.index5 .right-mask {
	background: linear-gradient(270deg, #FFFFFF 0%, rgba(255, 255, 255, 0) 99%);
	right: 0;
}
.index5 .logo-img {
	width: 99% !important;
	margin-bottom: 16px;
	margin-left: 8px;
	margin-right: 8px;
}


.page-brand-list {
    border-radius: 20px;
    position: relative;
    height: 680px;
    box-sizing: border-box;
	padding:30px 0 0 0;
}
.page-brand-list .brand-mask-left {
    left: 0;
}
.page-brand-list .brand-mask {
    position: absolute;
    bottom: 0;
    top: 0;
    height: 100%;
    width: 200px;
    background: linear-gradient(-90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.6) 60%, #eef4fe 100%);
    z-index: 99;
    border-radius: 20px;
}
.page-brand-list .brand-mask-right {
    right: 0;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.6) 60%, #eef4fe 100%);
}
.page-brand-list .brand-swiper {
    margin-bottom: 16px;
}
.page-brand-list .brand-swiper .swiper-wrapper .swiper-slide {
    padding: 0 16px 0 0;
    width: 2862px;
}
.page-brand-list .brand-swiper .swiper-wrapper .swiper-slide img {
    width: 100%;
}
.page-brand-list .brand-swiper .swiper-wrapper {
    transition-timing-function: linear !important;
    -o-transition-timing-function: linear !important;
    -webkit-transition-timing-function: linear !important;
	height:auto;
}
.page-back-white-opacity7 {
    background: #EEF4FE;
	border-radius:20px;
}
.eb-index4{ margin:90px auto; overflow:hidden;}
.eb-index4 .page-title-h5{ font-size:45px; color:#353535; font-weight:700; line-height:45px; text-align:center; margin-bottom:50px;}

.min-news{ width:100%; overflow:hidden; margin-bottom:80px;}
.min-news .news-tit{ text-align:center; font-size:30px; line-height:35px;}
.news-list{ width:100%; overflow:hidden; margin-top:60px;}
.news-list .news-left{ width:45%; float:left; overflow:hidden;}
.news-list .news-left .news-img{ width:100%; overflow:hidden; border-radius:4px;}
.news-list .news-left .news-img img{ width:100%; transition:all .8s;vertical-align: middle;}
.news-list .news-left a:hover .news-img img{ transform:scale(1.1);}
.news-list .news-left .news-info{ overflow:hidden; margin-top:30px;}
.news-list .news-left .news-info .data{ width:80px; float:left; text-align:center; margin-right:25px;}
.news-list .news-left .news-info .data span{ font-size:45px; line-height:50px; font-weight:600;}
.news-list .news-left .news-info .data p{ font-size:14px; font-weight:600;}
.news-list .news-left .news-info .news-tt{ overflow:hidden;}
.news-list .news-left .news-info .news-tt h3{ font-size:24px; line-height:35px;text-overflow: ellipsis; white-space: nowrap; overflow: hidden; transition:all .3s;}
.news-list .news-left .news-info .news-tt p{ font-size:16px; color:#60646b;text-overflow: ellipsis; white-space: nowrap; overflow: hidden; margin-top:10px;}
.news-right{ width:50%; float:right; overflow:hidden;}
.news-right li{ overflow:hidden; margin-bottom:45px;}
.news-right li:last-child{ margin-bottom:0;}
.news-right li .news-info{ overflow:hidden;}
.news-right li .news-info .data{ width:80px; float:left; text-align:center; margin-right:25px; color:#b8babf;}
.news-right li .news-info .data span{ font-size:45px; line-height:50px; font-weight:600;}
.news-right li .news-info .data p{ font-size:14px; font-weight:600;}
.news-right li .news-info .news-tt h3{ font-size:24px; line-height:37px;text-overflow: ellipsis; white-space: nowrap; overflow: hidden; transition:all .3s;}
.news-right li .news-info .news-tt p{ font-size:16px; color:#60646b;text-overflow: ellipsis; white-space: nowrap; overflow: hidden; margin-top:10px;}
.back{ width:100%; overflow:hidden; margin-top:50px; background:url(../images/bgt.jpg) center top no-repeat; background-size:cover; padding:80px 0;}
.back h2{ font-size:30px; color:#fff; margin-bottom:25px; line-height:40px;}
.back p{ font-size:18px; color:#fff; line-height:26px;}
.back .back-lf{ float:left; overflow:hidden;}
.back .back-rg{ float:right; overflow:hidden; text-align:right;}
.back .back-rg a{ display:inline-block; width:160px; height:50px; background-color:#fff; border-radius:6px; text-align:center; line-height:50px; font-size:14px; color:#0077ff; margin-top:20px;}
.news-list .news-left a:hover .news-info .news-tt h3, .news-right li a:hover .news-info .news-tt h3{ color:#006cff;}

.news-box{ width:100%; overflow:hidden; margin-top:50px;}
.newslist{ overflow: hidden;}
.newslist li{ overflow:hidden; padding:30px 0; border-bottom:1px solid #ddd;}
.newslist li .news-img{ width:300px; float:left; overflow:hidden; margin-right:40px;}
.newslist li .news-img img{ vertical-align:middle; width:100%;}
.newslist li .news-info{ overflow:hidden;}
.newslist li .news-info .title{ display:block; font-size:18px; line-height:26px; margin-bottom:10px; font-weight:bold; text-overflow: ellipsis; white-space: nowrap; overflow: hidden;}
.newslist li .news-info .info{ font-size:14px; color:#666;}
.newslist li .news-info .intro{ font-size:14px; line-height:24px; color:#666; margin-top:10px;display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;}
.newsshow{ width:100%; overflow:hidden; margin-top:50px;}
.newsshow .title{ text-align:center; font-size:22px; line-height:30px; margin-bottom:10px;}
.newsshow .info{ font-size:14px; color:#999; text-align:center;}
#textarea{ font-size:14px; line-height:26px; color:#666; margin-top:30px; overflow:hidden;}
#textarea img{ max-width:100%;}
.newsshow .preNext{ overflow:hidden; margin-top:30px; margin-bottom:30px; padding-top:20px; border-top:1px dashed #ddd;}
.newsshow .preNext li{ font-size:14px; line-height:30px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; color:#666;}
.newsshow .preNext li a{ color:#666;}

/*分页样式*/
.page_info{text-align:center;margin-top:10px;color:#333; font-size:14px; margin-top:30px; margin-bottom:50px;}
.page_info span{padding:0 2px;font-weight:bold;}
.page_list{text-align:center;letter-spacing:0;font-family:"Arial Black";font-size:14px;margin-top:30px; margin-bottom:50px;}
.page_list a{display:inline-block;color:#898989;border:1px solid #e8e8e8;background:#f8f8f8;text-align:center;padding:2px 8px;margin:0 3px;}
.page_list a:hover{color:#fff;border:1px solid #898989;background:#898989;}
.page_list a.page-num-current{color:#333;border:1px solid #ccc;background:#E5EDF2;}

.about-box{ width:100%; overflow:hidden;}
.about-box .ab-tit{ margin-top:80px; text-align:center; font-size:45px; line-height:50px; color:#353535; font-weight:700;}
.ab-box{ width:100%; overflow:hidden; margin-top:50px;}
.ab-box .ab-left{ width:45%; float:left; overflow:hidden; margin-right:5%;}
.ab-box .ab-right{ width:50%; float:left; overflow:hidden;}
.ab-box .ab-right img{ width:100%;}
.ab-box .ab-left .abl{ font-size:18px; line-height:32px; color:#666;}
.ab-box .ab-left .abl p{ margin-top:25px;}
.about-box .ab-mb{ margin-top:50px; overflow: hidden;display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between; margin-bottom:50px;}

.about-box .ab-mb .item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: calc(100% / 3 - 20px);
    box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.05);
    background: #EEF4FE;
    border-radius: 30px;
    margin-bottom: 30px;
    padding: 40px 61px;
    box-sizing: border-box;
}
.about-box .ab-mb .item img {
      width: 50px;
      height: 50px;
      margin-bottom: 12px;
  }
.about-box .ab-mb .item h2 {
      color: #333333;
      font-size: 40px;
      font-weight: 600;
      margin-bottom: 12px;
      line-height: 56px;
  }
.about-box .ab-mb .item p{ font-size:16px;}

@media screen and (max-width: 640px) {	
.eb-phead{ display:block; background-color:#fff; position:fixed; top:0;}
.eb-header{ display:none;}
.fullSlide{ margin-top:60px;}
.plogo{ margin-left:2%;}
.plogo img{ height:43px; margin-top:8px;}

}







